[
  {
    "family": "Inter",
    "style": "normal",
    "weight": "100 900",
    "stretch": "normal",
    "status": "loaded"
  },
  {
    "family": "Inter",
    "style": "italic",
    "weight": "100 900",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "JetBrains Mono",
    "style": "normal",
    "weight": "normal",
    "stretch": "normal",
    "status": "loaded"
  }
]